## Settings file was created by plugin Studio Text Plugin v20.8.5.0
## Plugin GUID: com.jim60105.kk.studiotextplugin

[Config]

## Text for new text. This is not affected by the Auto Change setting.
# Setting type: String
# Default value: NewText
Default New Text = NewText

## Save all text settings to create the next new Text Object.
# Setting type: Boolean
# Default value: true
Auto Change Default = true

[Default Settings]

# Setting type: String
# Default value: MS Gothic
# Acceptable values: Arial, 28 Days Later, ALS Script, BIZ UDGothic, BIZ UDMincho, BIZ UDPGothic, BIZ UDPMincho, Bahnschrift, Calibri, Cambria, Cambria Math, Candara, Comic Sans MS, Consolas, Constantia, Corbel, Courier New, DFKai-SB, Ebrima, Franklin Gothic Medium, Gabriola, Gadugi, Georgia, Impact, Ink Free, Javanese Text, Leelawadee UI, Lucida Console, Lucida Sans Unicode, MS Gothic, MS Mincho, MS PGothic, MS PMincho, MS UI Gothic, MV Boli, Malgun Gothic, Marlett, Meiryo, Meiryo UI, Microsoft Himalaya, Microsoft JhengHei, Microsoft JhengHei UI, Microsoft New Tai Lue, Microsoft PhagsPa, Microsoft Sans Serif, Microsoft Tai Le, Microsoft YaHei, Microsoft YaHei UI, Microsoft Yi Baiti, MingLiU, MingLiU-ExtB, MingLiU_HKSCS, MingLiU_HKSCS-ExtB, Mongolian Baiti, Myanmar Text, NSimSun, Nirmala UI, PMingLiU, PMingLiU-ExtB, Palatino Linotype, Segoe MDL2 Assets, Segoe Print, Segoe Script, Segoe UI, Segoe UI Emoji, Segoe UI Historic, Segoe UI Symbol, SimSun, SimSun-ExtB, Sitka Banner, Sitka Display, Sitka Heading, Sitka Small, Sitka Subheading, Sitka Text, Sylfaen, Symbol, Tahoma, Times New Roman, Trebuchet MS, UD Digi Kyokasho N-B Bold, UD Digi Kyokasho N-R, UD Digi Kyokasho NK-B Bold, UD Digi Kyokasho NK-R, UD Digi Kyokasho NP-B Bold, UD Digi Kyokasho NP-R, Verdana, Webdings, Wingdings, Yu Gothic, Yu Gothic UI, Yu Mincho
FontName = MS Gothic

## Enter only floating point numbers.
# Setting type: Single
# Default value: 1
FontSize = 1

# Setting type: Color
# Default value: FFFFFFFF
Color = FFFFFFFF

# Setting type: FontStyle
# Default value: Normal
# Acceptable values: Normal, Bold, Italic, BoldAndItalic
FontStyle = Normal

# Setting type: TextAlignment
# Default value: Center
# Acceptable values: Left, Center, Right
Alignment = Center

# Setting type: TextAnchor
# Default value: MiddleCenter
# Acceptable values: UpperLeft, UpperCenter, UpperRight, MiddleLeft, MiddleCenter, MiddleRight, LowerLeft, LowerCenter, LowerRight
Anchor = MiddleCenter

